## org.eclipse.jet.xpath
Interface NodeSet

All Superinterfaces:
  java.util.Collection, java.lang.Iterable, java.util.Set

    public interface NodeSet

extends java.util.Set

Define a node set. This is essentially a set, except that items in the set have an ordering as defined by the XPath data model.

Method Summary

Methods inherited from interface java.util.Set
`add, addAll, clear, contains, containsAll, equals, hashCode, isEmpty, iterator, remove, removeAll, retainAll, size, toArray, toArray`

Copyright 2006 IBM Corporation and others. All Rights Reserved.